@import url(css00000.css);
@import url(neris000.css);
@import url(css00001.css);
@import url(ralewayc.css);

@media print {

    .container {
        width: 800px;
    }

    .navbar-static, #move_up {
        display: none;
    }

    a[href]:after {
        display: none;
    }

    .imageurl.left {
        width: 50%;
    }

    .navbar-static, #mc-container, .title-lined {
        display: none;
    }

    .in-fpost h1 {
        padding: 0;
        text-align: center;
        width: 100%;}

    .in-lead .lead {
        text-align: center;
        width: 100%;
    }
}

.icon-black, .nav-pills>.active>a>[class^="icon-"],
.nav-pills>.active>a>[class*=" icon-"],
.nav-list>.active>a>[class^="icon-"],
.nav-list>.active>a>[class*=" icon-"],
.navbar-inverse .nav>.active>a>[class^="icon-"],
.navbar-inverse .nav>.active>a>[class*=" icon-"],
.dropdown-menu>li>a:hover>[class^="icon-"],
.dropdown-menu>li>a:hover>[class*=" icon-"],
.dropdown-menu>.active>a>[class^="icon-"],
.dropdown-menu>.active>a>[class*=" icon-"],
.dropdown-submenu:hover>a>[class^="icon-"],
.dropdown-submenu:hover>a>[class*=" icon-"]

{
    background-image: url("http://ku48.ru/ui/img/glyphicons-halflings-black.png");
}

body {
    font-family: 'Noto Sans', sans-serif;
    line-height: 23px;
    font-weight: 400;
}

a, a:hover {
    color: #c11943;
    text-decoration: none;
}

a:hover {
    color: #000;
}

a.rl-more:visited {
    color: #959595;
}


h1,h2,h3,h4,h5 {
    font-weight: 400;
    letter-spacing: -0.02em;
    margin: 0;
    padding: 0;
    font-family: 'PT Serif Caption', serif;
    /*font-style: italic;*/
}

h1 {
    font-size: 2.6em;
}

h2 {
    font-size: 2.1em;
    line-height: 1em;
}

h4 {
    font-size: 1.3em;
    line-height: 1.4em;
}

h5 {
    font-size: 1.1em;
    line-height: 1.4em;
}

h1.modern, h2.modern, h3.modern, h4.modern, h5.modern {
    font-family: 'Neris';
    margin: 0;
    letter-spacing: -0.04em;
}

h1.modern.light, h2.modern.light, h3.modern.light, h4.modern.light, h5.modern.light {
    font-weight: 100;
    margin: 0;
}

h1.modern.bold, h2.modern.bold, h3.modern.bold, h4.modern.bold, h5.modern.bold {
    font-family: "Raleway Cyr";
    font-weight: 700;
    margin: 0;
}


.text-center {
    text-align: center;
}


.article-middle h4 {
    font-size: 1.2em;
}

.carousel-control {
    font-size: 65px;
    background: none;
    top: 50%;
    border: none;
    font-weight: 100;
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: #000 0 0 1px;
}


.carousel-control.gallery {
    height: 89.5%;
    line-height: 7.6em;
    border-radius: 0;
    width: 10%;
}

.carousel-control:hover {
    color: #eee;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: -50px;
}

.gallery-link a {
    position: relative;
}

.gallery.carousel {
    margin: 0;
}

.gallery .carousel-control.left {
    margin-left: 50px;
}

#users.carousel {
    margin: 0;
}

.carousel .img-article {
    margin: 20px 0;
}


.in-bg {
    position: absolute;
    top:   0;
    z-index: -1;
    width: 100%;
    height: 480px;
    background-color: #f5f5f5;
    background-image: url('http://ku48.ru/ui/img/dust.png');
}

.in-bg.short {
    height: 260px;
    margin-bottom: 20px;
}

.in-bg.medium {
    height: 350px;
    margin-bottom: 20px;
}

.in-bg.news {
    background-image: url('http://ku48.ru/ui/img/bg/news.jpg');
    background-size: cover;
}

.in-bg.afisha {
    background-image: url('http://ku48.ru/ui/img/bg/afisha.jpg');
    background-size: cover;
    background-color: #444444;
}


.lg-bg {
    position: absolute;
    top:   0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: url('http://ku48.ru/ui/img/bg-login-3.jpg');
    background-size: cover;

}

.in-news {
    height: 195px;
    margin-top: 20px;
}

.in-news p {
    line-height: 19px;
    font-size: 0.9em;
}

.in-news .btn {
    padding: 2px 11px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    background-image: none;
    background-color: white;
    font-size: 12px;
    border: none;
}

.in-fpost h1 {
    max-width: 650px;
    padding: 0px 0 15px 75px;
    line-height: 42px;
}

.in-fpost h1.compressed {
    font-size: 35px;
    line-height: 35px;
}

.lead {
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    width: 80%;
}

.in-addon {
    font-size: 13px;
    line-height: 21px;
    color: #444444;
}

.in-addon h3, .in-addon h4 {
    margin-top: 0;
}

.in-prj {
    width: 20%;
    margin: 0 0%;
    float: left;
    min-height: 100px;

}

.in-prj img {
    width: 100%;
    height: 100px;
    opacity: 0.3;
    background-size: cover;

}

.in-prj img:hover {
    opacity: 1;
}

.in-prj .desc {
    padding: 0 10px;
    position: relative;
    top: -20px;
}

.in-prj .title {
    color: #c1272d;
}

.in-prj.id1 {
    background-image:  none;
}

.spoiler_body {
    display:none;
    cursor:pointer;
}

.read-more {
    text-align: center;
    display: block;
    margin: 20px 0;
}

.read-more.break {
    background-image: url('dot-gray.png');
    background-repeat: repeat-x;
    background-position: center;
}

.read-more.break > a {
    padding: 10px;
    background-color: #ffffff;
}

.read-more span {
    background-color: white;
    border-bottom: 1px dotted;
}

.read-more:hover {
    text-decoration: none;
}

.read-more.unfolded {
    display: none;
}

.hr-classic {
    background-image: url('http://ku48.ru/ui/img/hr-classic.png');
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    margin: 20px 20%;
    opacity: 0.2;
}

.title-lined {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #a0a0a0;
    background-repeat: repeat-x;
    background-position: 0 12px;
    border-bottom: 1px solid #EBEBEB;
    position: relative;
    top: -12px;
}

.title-lined.center {
    text-align: center;
}

.title-lined span {
    padding: 0 10px;
    padding-left: 0;
    background-color: white;
    text-transform: uppercase;
    position: relative;
    top: 12px;
}

.title-lined.small {
    font-size: 14px;
    background-position: 0 12px;
}

.gray-block {
    padding: 15px 20px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgb(246, 246, 246);
    background-image: url('http://ku48.ru/ui/img/dust.png');
}

.in-copy .media {
    width: 49%;
    float: left;
    padding-right: 1%;
}

.smallest {
    font-size: 11px;
    line-height: 15px;
}

.in-autor p {
    margin-bottom: 5px;
}

.in-lead {
    /*    height: 150px;*/
}

.in-lead.no-fix {
    height: inherit;
}

.in-fpost .icon-tag {
    position: relative;
    top: 2px;
}

.slogan {
    font-size: 12px;
    line-height: 16px;
    color: #878787;
}

.media, .media .media {
    margin-top: 0px;
}

.in-menu-bloc {
    font-size: 13px;
}

.in-menu > div {
    width: 50%;
    float: left;
}

.in-menu.places > div {
    width: 50%;
    float: left;
}

.in-menu.groups > div {
    width: 50%;
    float: left;
}

.in-page h4 {
    margin-top: 0;
    width: 80%;
}

.no-margin {
    margin: 0;
}

.no-margin-top {
    margin-top: 0;
}

.in-fpost .media-heading.no-fix {
    height: inherit;
}

.mb-left {
    float: left;
    width: 30%;
}

.mb-right {
    float: right;
    width: 67%;
}

.mb-left.group {
    width: 23%;
}

.mb-left.bage {
    width: 10%;
}

.mb-right.group {
    width: 76%;
}

.mb-right.bage {
    width: 89%;
}

.form-signin {
    max-width: 300px;
    padding: 29px;
    margin: 0 auto 20px;
    margin-top: 50px;
    background-color: #fff;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.form-signin-heading {
    font-size: 30px;
    letter-spacing: -0.05em;
    padding-bottom: 15px;
}

.no-padding {
    padding: 0;
}

.no-bg {
    background-image: none;
    background-color: transparent;
}

.pg-poster {
    padding-bottom: 10px;
}

.bigtitle {
    padding: 40px 0;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0.4em;
    text-transform: uppercase;
    background-image: url('http://ku48.ru/ui/img/bg-bigdot.png');
    background-position: center;
    background-repeat: repeat-x;

}

.bigtitle span {
    padding: 0 10px 0 20px;
    background-color: white;
    color: #a9a9a9;
}

.usr-profiles {
    min-height: 190px;
}

i.ulitka {
    background-image: url('http://ku48.ru/ui/img/ulitka.png');
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 12px;
    display: inline-table;
}

.up-menu {
    background-image: url('dot-gray.png');
    background-position: center;
    background-repeat: repeat-x;
    text-align:center !important;
}

.up-menu > div {
    display:-moz-inline-stack; /* for FF2*/
    display:inline-block; /* normal browsers */
    zoom:1; /* for IE (hasLayout true) */
    *display:inline; /* for IE */
}

.up-menu > div ul  {
    list-style: none;
    margin: 0;
}

.up-menu > div ul > li {

    text-transform: uppercase;
    display: inline-block;
    padding: 0 5px;
    margin: 10px 0;
    font-weight: 800;
    font-size: 12px;
    font-family: 'Neris';
}

.up-menu > div ul > li.current  > a {
    color: #6b6b6b;
}

i.muted {
    opacity: 0.2;
}

i.muted:hover {
    opacity: 0.6;
}

.no-border {
    border: 1px solid transparent;
}


.table tr.head td {
    background-color: #f6f6f6;
}

.text-right {
    text-align: right;
}

.biggray {
    padding: 15px 20px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #f6f6f6;
}

.no-margin-bottom {
    margin-bottom: 0;
}

textarea.code {
    font-family: "courier new",consolas;
    font-size: 12px;
}

textarea.fullsize {
    width: 97%;
    padding: 1.5%;
}

textarea.fullsize-small {
    width: 95%;
    padding: 2.5%;
}

.box {
    background-color: #f6f6f6;
    padding: 1%;
    -moz-border-radius : 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.box input {
    margin: 0;
    width: 97.5%;
}

.datepicker-days {
    line-height: 1em;
}

input.input-main {
    border-color: #32cd32;
}

.ds-block {
    width: 48%;
    float: left;
    padding-right: 2%;
}

.ds-block .ds-ctr {
    width: 7%;
    min-width: 25px;
    float: left;
}

.ds-block .ds-title {
    width: 90%;
    float: right;
}

.in-news-date {
    border-radius: 10px;
    padding: 2px 10px;
    background-color: #fff47e;
    display: inline-block;

}

.two-column {
    -moz-column-count: 2;
    -moz-column-gap: 1.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 1.5em;
}

.hd-title {
    text-align: center;
    font-weight: 100;
}

textarea#f_text {
    color: black;
    font-size: 12px;
}

.cal > .m {
    float: left;
    width: 8.333%;
    font-size: 13px;
    color: #ededed;
    font-weight: 900;
    margin-bottom: 10px;
}

.cal > .w {
    float: left;
    width: 1.886%;
}

.cal > .w > .d a {
    float: left;
    background-color: #f9f9f9;
    width: 80%;
    height: 18px;
    margin: 10%;
}

.cal > .w > .d a:hover {
    text-decoration: none;
    background-color: #e8e8e8;
}

.cal > .w > .d a.empty, .cal > .w > .d a.empty:hover {
    background-color: #ffffff;
}

.cal > .w > .d.lv-lw a {
    background-color: #fdff00;
}

.cal > .w > .d.lv-md a {
    background-color: #ffde00;
}

.cal > .w > .d.lv-hi a {
    background-color: #ff8e00;
}

.cal > .w > .d.lv-tp a {
    background-color: #ff2500;
}

.img-polaroid {
    border: 1px solid #eaeaea;
}

.ab-title {
    margin-bottom: 0;
    font-family: Roboto,Arial;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 100;
    color: #d6d6d6;
}

h2.ab-title {
    font-size: 30px;
}

.ab-menu-it {
    font-size: 13px;
}

.ab-numbers a {
    font-weight: 700;
}

.us-ctr {
    position: absolute;
    font-weight: 700;
    width: 32px;
    padding: 8px 0;
    text-align: center;
    background-image: url(http://ku48.ru/ui/img/icon-business-contact.png);
    background-repeat: no-repeat;
    color: #ff7000;
}

.small-lh {
    line-height: 1.4em;
}

.us-article.lined {
    border-top: 1px solid #ecebed;
}

.us-talk {
    border-radius: 1em;
    padding: 1.5em;
    border: 1px #b9b9b9 dashed;
    background-color: #ffffff;
}

us-big-thumb > div {
    position: absolute;
    margin-top: 120px;
    font-size: 40px;
    text-align: center;
    width: 270px;
    opacity: 0;

}

.us-big-thumb:hover > div, .us-big-thumb:hover img {
    display: block;
    opacity: 0.4;
    font-weight: 100;
}

.tab-content.us-crackle {
    overflow: hidden;
}

.btn.btn-modern {
    border-radius: 13px;
    font-size: 14px;
}

.no-italc {
    font-style: normal;
}

.input-large {
    padding: 11px 19px !important;
    font-size: 17.5px !important;
}

.table.table-clear th, .table.table-clear td {
    border-color: transparent;
}

.yashare-auto-init {
    opacity: 0.8;
}

a.redo {
    position: relative;
    top: 2px;
    left: 5px;
}

a.redo:hover {
    opacity: 0.8;
}

#fixblock.off {
    display: none;
}

#fixblock.mute:hover, #fixblock.muted.nomute  {
    opacity: 1!important;
}

.big-txt {
    margin-left: 10%;
}

.in-lead {
    min-height: 40px;
}

.thumb.w170 {
    width: 170px;
    height: 170px;
    background-size: cover;
}

.thumb.w50 {
    width: 50px;
    height: 50px;
    background-position: center;
}

.thumb.w75 {
    width: 75px;
    height: 75px;
    background-position: center;
}

.thumb.w80 {
    width: 80px;
    height: 80px;
    background-position: center;
}

.fulltext h2,
.fulltext h3,
.fulltext h4 {
    margin-top: 1.4em;
    font-weight: 400;
}

h4.media-heading {
    font-weight: 400;
}

.lt-title {
    line-height: 18px;
    margin-bottom: 3px;

}

.no-wrap {
    white-space:nowrap;
}

.img-rounded-left {
    border-radius: 6px 0 0 6px;
}


.legalAge {
    font-size: 11px;
    font-family: arial;
    width: 24px;
    height: 18px;
    text-align: center;
    background-color: #000;
    color: #aaa;
    line-height: 18px;
    padding: 0 2px;
}

.legalAge.light {
    color: white;
    opacity: 0.5;
}

.ev-body .date {
    font-family: "Open Sans Condensed", "Arial Narrow";
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 10px;
    line-height: 24px;
}

.ku-pdf > img {
    box-shadow: #ccc 0 0 4px;
}

.ku-pdf > img:hover {
    box-shadow: #aaa 0 0 6px;
}

.afisha .ku-pdf > img {
    opacity: 0.1;
}

.helpblock {
    padding: 0 20px;
}

.fulltext iframe {
    border: 1px solid #f4f4f4;
    padding: 14px;
    margin: 15px 0;
}

.ar-tn-title {
    margin: 5px 0;
}

.ar-tn-group {
    margin: 5px 0;
    font-size: 13px;
    line-height: 16px;
}

.ar-lt-title {
    line-height: 1.3em;
    margin-bottom: 5px;
}

.week-title {
    text-align: center;
    position: absolute;
    width: 100%;
    font-family: "Yeseva One";
    font-size: 30px;
    color: #fcfcfc;
    margin-top: 2.5%;
    text-shadow: #000 0 0 6px;
}

.week-desc {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 14px;
    margin-top: 2px;
}

.week-banner {
    position: absolute;
    margin-top: -80px;
    right: 15%;
}

.mc-content .mc-head-container {
    display: none!important;
}


.box-hc, .hc .hc_crossposting {
    position: relative!important;
    top: -22px!important;
    margin: -4px!important;
}

.hc_count_user_online {
    display: none!important;
}

.hc .hc_menu_box, .hc .hc_footer_logo, .hc .hc_footer  {
    display: none!important;
}

.hc .hc_reply_form_photo img, .hc .hc_photo img {
    border-radius: 18px!important;
}

.hc .hc_reply_box .hc_reply_textarea {
    border: 1px solid #f1f1f1 !important;
    line-height: 1.3em!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    font-family: 'Roboto', sans-serif!important;
}

.hc .hc_message_text {
    font-family: 'Roboto'!important;
}

.hc .hc_reply_button {
    border-radius: 3px!important;
    background-color: #cccccc!important;
    font-size: 11px!important;
    opacity: 0.3;
    position: relative!important;
    top: -8px!important;
}

.hc .hc_reply_form .hc_reply_box .hc_close_reply, .hc .hc_speech_in {
    opacity: 0.1!important;
}

.hc .hc_reply_box .hc_reply_textarea {
    border-radius: 3px!important;
}

.hc .hc_reply_form .hc_reply_box .hc_reply_attach_type_box .hc_attach_clip {
    opacity: 0.1;
}

.hc .hc_reply_form  {
    margin-bottom: 0!important;
}

.last-comment {
    width: 48%;
    margin-right: 2%;
    float: left;
    padding: 10px 0;
}

.box-tags div {
    display: inline-block;
    width: 19.5%;
}

.xsmall {
    font-size: 13px;
    line-height: 16px;
}
.box-find-article .text {
    margin: 10px 0;
    font-size: 13px;
    line-height: 1.5em;
}

.box-find-article {
    width: 47%;
    margin-right: 2%;
    float: left;
}

.rss-label {
    font-size: 11px;
    background-color: #ff8c00;
    padding: 1px 3px;
    color: #fff;
}

.rss-label:hover {
    text-decoration: none;
    color: #fff;
}

.btn-clear {
    border: none;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}

h5.clear {
    font-weight: 400;
    font-size: 11px;
    line-height: 1.5em;
}

.title.title-big {
    font-family: 'Yeseva One', cursive;
    font-size: 2.6em;
}

.in-menu .small {
    line-height: 1.6em;
}

.box-afisha-menu {
    background-color: #111;
}


.table-admin {
    font-family: arial;
}

.table-admin select {
    margin: 0;
}

.table-admin select {
    margin: 0;
}

.table-admin .thumb {
    height: 16px;
}

.table-admin td > a {
    color: #1e90ff;
}

div.id {
    position: relative;
    top: -20px;
}

.navbar .nav>li {
    line-height: 1.6em;
}

.afisha .modal-backdrop {
    background-color: rgba(0, 0, 0, 0);
}

.modal-title {
    position: absolute;
    width: 100%;
}

.modal-title .name {
    padding: 16px;
}

img.head-event {
    height: 313px;
    background-color: #111;
}

.head-ev-title {
    position: absolute;
    width: 80%;
    text-align: center;
    color: #fff;
    margin: 110px 10% 0 10%;
    z-index: 20;
}

.afisha.item .logo, .users .logo img {
    display: none;
}


a.btn-danger, a.btn-info {
    color: #fff;
}

.table-admin .btn-small {
    line-height: 1.4em;
}

.in-news.carousel-control.right {
    right: -30px;
}

body.afisha.pid .noprint.logo {
    display: none;
}

.base-nav-box .current {
    text-decoration: underline;
}

body.afisha {
    color: #808080;
    background-color: #202020;
}

body.afisha .well {
    border-color: #2c2c2c;
}

body.afisha .btn {
    color: #fff;
}

.box-title {
    background-color: #f9f9f9;
    background-image: url(http://ku48.ru/ui/img/title/old_wall.png);
}

.box-title.afisha {
    background-image: url(http://ku48.ru/ui/img/title/afisha.jpg);
    background-position: center top;
    background-size: cover;
}

.users-pic-title {
    width: 100%;
    height: 330px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.article-big-data {
    background-color: #ebebeb;
    padding: 30px;
    height: 340px;
}
.article-big, .box-group-top {
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 20%, #f0f0f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top,  #ffffff 20%,#f0f0f0 100%);
    background: -o-linear-gradient(top,  #ffffff 20%,#f0f0f0 100%);
    background: -ms-linear-gradient(top,  #ffffff 20%,#f0f0f0 100%);
    background: linear-gradient(to bottom,  #ffffff 20%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );

}

.box-news {
    background-color: #f0f0f0;
    border: solid #eee;
    border-width: 0px 0;
}

.box-news .thumb, .box-tiny-news .thumb {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.article-small-title {

}

.article-middle, .article-big, .article-small, .article-small-gallery, .article-small-media, .box-small-news {
    position: relative;
}

.article-middle-data {

}

.box-tiny-news .thumb, .box-tiny-news .data {
    float: left;
}

.box-tiny-news .thumb {
    width: 26%;
    margin-right: 4%;
}

.box-tiny-news .data {
    width: 70%;
}

.box-small-news .data {
    position: absolute;
    padding: 15px 20px;
    z-index: 10;
    color: #fff;
    width: 88%;
}

.box-small-news .data .modern {
    font-weight: 900;
}

.box-afisha {
    background-color: #202020;
}

.index .box-afisha .ev-item {
    color: #808080;
}

.text-xsmall i {
    position: relative;
    top: -1px;
}

.title-group {
    font-weight: 900;
    text-transform: uppercase;
}

.box-title-item {
    height: 313px;
    position: relative;
}

.box-title-item img {
    position: absolute;
    width: 100%;
    height: 313px;
    z-index: -1;
    background-position: center;
}



.box-title-item h1, .head-ev-title .name {
    font-family: 'Raleway Cyr';
    font-size: 3.4em;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
    margin: 100px 10% 0 10%;
    z-index: 100;
    color: #fff;
}

.head-ev-title .name {
    color: #fff;
    margin-top: 0;
}

.article .well.well-transp p {
    margin: 0;
    padding: 0;
}

.article-text {
/*    padding-right: 6%;
    border-right: 1px solid #ebebeb;*/
}

.article-text p, .article-text .qu, .article-text ul ,.article-text ol , .article-text .big, .article-text h1, .article-text h2, .article-text h3, .article-text h4 {
    padding-right: 60px;
}

.project .article-text {
    padding: 0 6%;
    border-left: 1px solid #ebebeb;
}

.article-text p {
    margin: 20px 0;
}

.news .article-text p {
    margin: 5px 0;
    padding-right: 0;
}


.article-text h2, .article-text h3, .article-text h4 {
    font-family: "Raleway Cyr";
    margin-top: 60px;
    font-weight: 800;
}

.news .article-text h2, .news .article-text h3, .news .article-text h4 {
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: 300;
}

.article-text iframe {
    width: 105%!important;
    height: 430px!important;
    margin: 30px 0;
}

.box-autor img, .box-autor .data {
    float: left;
}

.box-autor {
    width:50%;
    float: left;
    height: 120px;
}

.box-autors.cnt3 .box-autor, .box-autors.cnt6 .box-autor {
    width:33.333%;
}

.box-autor img {
   width: 95px;
    height: 95px;
    position: absolute;
}

.box-autor .data {
    margin-left: 115px;
    margin-top: 5px;
}

.well.autors {
    padding: 20px;
    padding-bottom: 0;
    background-color: #fdfdfd;
    color: gray;
}

.box-related {
    background-color: #f4f4f4;
}

.box-related-light {
    background-color: #f9f9f9;
}

.box-related-dark {
    background-color: #efefef;
}


.box-older {
    background-color: #f8f8f8;
}

.box-title-item .long h1, .head-ev-title .long .name {
    margin: 70px 10% 0 10%;
}

.news .box-tiny-news {
    min-height: 150px;
}

.news .box-little-news {
    min-height: 70px;
}

.news.article .box-little-news, .news.article .box-tiny-news {
    min-height: inherit;
}

.news .box-news-odd, .box-users.even  {
    background-color: #f0f0f0;
}

.news-body .box-lead {
    border-radius: 6px 6px 0 0;
    background-color: #3f403c;
    background-image: url(http://ku48.ru/ui/img/starring.png);
    padding: 40px 60px;
    color: #fff;
}

.news-body .well {
    border-radius:  0 0 6px 6px;
}

.link-next {
    position: relative;
}

.link-next a {
    position: absolute;
    margin-left: 50%;
    z-index: 10;
}

.cal-news a {
    float: left;
    background-color: #f9f9f9;
    width: 21px;
    height: 21px;
    margin: 4px 4px 0 0;

}

.cal-news a.lv-1 {  background-color: #fdff00; }
.cal-news a.lv-2 {  background-color: #ffde00; }
.cal-news a.lv-3 {  background-color: #ff8e00; }
.cal-news a.lv-4 {  background-color: red; }

.users .userd-data {
    padding: 20px;
}

.user-profile-small {
    padding-left: 100px;
    height: 80px;
}

.user-profile-small img {
    width: 80px;
    height: 80px;
    margin-left: -100px;
    position: absolute;
}

.box-users.even .title-lined  span {
    background-color: #f0f0f0;
}

.users .box-content p {
    margin: 0;
}

.users .box-content h3 {
    font-family: 'Neris';
    font-weight: 300;
    margin: 10px 0 10px 0;
    font-size: 1.4em;
}

.img-link {
    width:32px;
    margin: 0 5px;
}

.well-contacts {
    position: relative;
}

.well .img-links {
    position: absolute;
    margin-left: 50%;
    left: -87px;
    margin-top: 33px;

}


.user .user-data {
    position: relative;
}

.users .box-projects > div {
    background-color: #fff;
}

.btn-mini {
    font-size: 11px;
    padding: 1px 8px;
}

.art-title-small {
    font-size: 1em;
}

.box-map {
    height: 330px;
}

.places .places-item {
    height: 90px;
}

.places .places-item.longer {
    height: 200px;
}

.place-small {
    padding-left: 110px;
    min-height: 130px;
}

.place-small img {
    position: absolute;
    width: 100px;
    height: 100px;
    margin-left: -110px;
}

.box-form .thumb-box {
    margin: 0;
    margin-right: 30px;
    float: left;
}

.box-form .thumb-box img {
    height: 68px;
    border-radius: 3px;
}

.afisha .title-lined span {
    color: #ccc;
}

.icon-calendar {
    position: relative;
    top: 0px;
}

.well-blue , .well-blue a {
    color: #fff;
}

.group-title {
    position: absolute;
}

.bg-shadow-up.lower {
    z-index: -1;
}

.groups .well-small {
    margin: 0;
    padding: 3px;
}

.circle-wrap {
    padding: 0 25%;
}

.hr-bold {
    border-bottom: 10px solid #f5f5f5;
}

.user-portret {
    width: 250px;
    height: 250px;
    background-size: cover;
}

.project-desc .w30, .project-desc .w70 {
    height: 300px;
}

.project-desc .w30 {
    position: relative;
}



.project-desc .w30 img {
    position: absolute;
    bottom: 0;

}

.title-article {
    display: block;
    padding: 4% 4%;
    border: 1px solid;
    font-size: 0.9em;
    line-height: 1.6em;

}

.box-group-articles {
    background: #232323;
}

.box-group-articles a:hover {
    color: #a9a9a9;
}

.group-bg {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    background-size: cover;
    background-position: top;
}

.project-title {
    border: 1px solid;
    width: 79.8%;
    padding: 5% 10%;
    margin-top: 50px;
    color: #fff;
}

.title-article.active {
    background-color: #C11943;
    border: 1px solid #C11943;
    color: #000;
}

.title-article.active:hover {
    background-color: #eee;
    color: #111;
}

.article-text li {
    line-height: 1.4em;
    margin-bottom: 5px;
}

.project .article-text {
    margin-top: 100px;
}
/*

.project .article-text h3, .project .article-text h2 {
    padding-left: 30px;
}

.project .article-text p {
    padding-right: 30px;
    padding-left: 30px;
}
*/

.project-lead {
    color: #fff;
    font-size: 1.4em;
    font-weight: 900;
    font-family: Neris;
    margin: 20%;
    text-align: center;
    color: #333;
}

.box-group-articles .title-group a.active { color: #777 }


.project .up-menu > div ul > li a {
    color: #fff;

}

.box-article-group .expand {
    display: none;
}

.input-block {
    padding: 2%;
    width: 97%;
    font-size: 1.2em;
}

.box-autor-long img {
    width: 55px;
    height: 55px;
    position: absolute;
    margin-left: -65px;
}

.box-autor-long {
    padding-left: 65px;
    min-height: 55px;
}

.afisha .modal-body, .afisha .modal-header {
    padding: 15px 30px;
}

.thumb-up-group {
    background-size: cover;
}

.index .gr-bt-art .group-name { display: none; }

.id-href {
    position: relative;
    top: -20px;
}

.up-menu {
    position: relative;
}

.up-menu .search {
    position: absolute;
    right: 0;
    top: 8px;
    cursor: pointer;
}

.up-menu .search i {
    position: relative;
    top: 0px;
}

.up-menu .search input {
    padding: 2px 4px;
    font-size: 12px;
    color: #000;
    display: none;
    border-radius: 3px;
    border: 1px solid #e0e0e0;
    outline: none;
    background-color: transparent;
}

.mt0 {
    margin-top: 0;
}

.btn-transp.red {
    border-color: #c13548;
    color: #c13548;
    background-color: transparent;
}

.btn-transp.red:hover {
    border-color: #000;
    color: #000;
}

.index.article-middle, .index.article-small {
    height: 300px;
}

.box-art-sm-nw .data {
    padding-left: 90px;
    height: 80px;
}

.box-art-sm-nw .data .thumb {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-left: -90px;

}

.text-lead {
    color: #343434;
    font-family: 'Neris';
    font-weight: 700;
    font-size: 1.4em;
}

.article-text > div > p:first-child::first-letter {
    color: red;
    font-weight: 900;
}

.box-group-articles .title-group a {
    color: #C11943;
}

.count-gallery {
    padding: 2px 10px;
    color: #111;
    font-weight: 900;
    position: absolute;
    margin: -130px 0 0 20px;
    background-color: rgba(255, 255, 255, 0.42);
}

.pr-it-thimb {
    text-align: center;
}

.pr-it-thimb img {
    height: 200px;
    width: 200px;
}

.img-ar-gal {
    margin: 45px 0;
}

.img-ar-gal.id-0 {
    display: block;
}

#newevent .modal-body , #newevent .modal-header, #newcatalog .modal-body , #newcatalog .modal-header {
    padding: 15px 30px;
}

.img-ar-gal img {
    width: 750px;
}

.ev-item {
    position: relative;
}

.ev-item-bigger, .ev-item-big, .ev-item-huge {
    margin-bottom: 30px;
}

.ev-item-bigger .wrap, .ev-item-big .wrap, .ev-item-small .wrap {
    border: 1px solid #2c2c2c;
    color: #ccc;

}

.ev-item-bigger .wrap.old, .ev-item-big .wrap.old, .ev-item-small .wrap.old {
    color: #6e6e6e;
}

.ev-item-bigger .wrap.old .thumb, .ev-item-big .wrap.old .thumb{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.ev-item-bigger .wrap.old a, .ev-item-big .wrap.old a, .ev-item-small .wrap.old a {
   color: #6e6e6e;
}


.ev-item hr, .box-afisha-menu hr, .afisha hr {
    border-bottom: 1px solid #2c2c2c;
}

.ev-item-bigger .thumb {
    width: 48%;
    height: 100%;
    margin: 0;
    float: left;
}

.ev-item-bigger .desc {
    float: right;
    padding: 30px;
    width: 44%;
}

.ev-item-big .wrap, .ev-item-bigger .wrap {
    height: 368px;
}

.ev-item-small .wrap {
    height: 168px;
}

.ev-item-big .desc, .ev-item-small .desc {
    padding: 30px;
}

.ev-item-small, .ev-item-big .thumb {
    height: 170px;
    margin-bottom: 30px;
}

.ev-item-big .thumb {
    width: 95%;
    margin: 2.5%;
    margin-bottom: 0;
}

.ev-item-bigger .thumb {
    width: 46.5%;
    height: 94%;
    margin: 1.3%;
    margin-right: 0;
}

.ev-item-huge .thumb {
    width: 100%;
    height: 370px;
}

.ev-title {
    font-size: 21px;
    font-weight: 300;
    font-family: 'Raleway Cyr';
    line-height: 1.3em;
}

.ev-title a:hover, .afisha  a:hover {
    color: #fff;
}

.ev-title.bold {
    font-weight: 600;
}

.ev-item-huge .ev-title.big {
    font-weight: 700;
    margin: 0;
    font-size: 30px;
}


.ev-title.long {
    font-size: 16px;
}

.project-item .wrap {
    padding: 20px;
    border-left: 1px #fff solid;
}

.project-item .wrap .thumb {
    margin: 5%;
    width: 90%;
}

.project-item.id-1 .wrap {
    border-left: none;
}

.well-head {
    color: gray;
    border: 1px solid #E8E8E8;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.7em;
    padding: 15px;
}

.projects .project-head {
    height: 313px;
    float: left;
    position: relative;
    background-color: #111;
}

.projects .project-head .thumb {
    height: 313px;
    z-index: -1;
    opacity: 0.5;
}

.project-head .wrap {
    color: #fff;
    position: absolute;
    margin: 30px;
    margin-bottom: 0;
    z-index: 1;
}

.projects .project-head .desc {
    width: 150px;
}

.projects .project-head:last-child {
   float: right;
}


.projects .project-head .btn {
    position: absolute;
    margin-top: 225px;
}

.box-project-heads {
    background-color: #000;
}

.well-red {
    background-color: #CC1943;
    color: #fff;
}

.pb0 {
    padding-bottom: 0!important;
}

body.login {
    background-image: url(http://ku48.ru/ui/img/bg-login-4.jpg);
    background-size: cover;
    height: 100%;
    width: 100%;
}

.login .well {
    width: 20%;
    position: absolute;
    top: 35%;
    left: 40%;
    padding-bottom: 5px;
}

.btn-white.btn-transp {
    background-color: transparent!important;
    color: #fff!important;
}

.btn-white.btn-transp.active, .btn-white.btn-transp:hover {
    background-color: #fff!important;
    color: #111!important;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #fff;
}

.ev-item-huge .wrap-line {
    border: 1px solid #202020;
    position: absolute;
    width: 77%;
    height: 51.5%;
    margin: 1.5%;
    padding: 10%;
    text-align: center;
    color: #fff;
}

.ev-item-huge a, .ev-item-huge a:hover {
    color: #fff;
}

.ev-item-huge .desc {
    height: 50%;
}

.archive-item {
    padding-left: 50px;
}

.archive-item .thumb {
    position: absolute;
    margin-left: -50px;
    width: 40px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.item-tag {
    text-transform: lowercase;
}

.subnav a {
    text-transform: uppercase;
    display: inline-block;
    padding: 0 5px;
    margin: 10px 0;
    font-weight: 900;
    font-size: 0.75em;
    font-family: 'Neris';
}

.subnav {
    border-top: 1px solid #e5e5e5;

}

.up-menu li.current {
    position: relative;
}

.up-menu li.current span:before {

    position: absolute;
    top: 24px;
    left: 22px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: #dbdbdb;
    content: '';
}

.up-menu li.current span:after {
    position: absolute;
    top: 25px;
    left: 23px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    border-left: 6px solid transparent;
    content: '';
}

.afisha .subnav {
    border-top: 1px solid #2C2C2C;

}

.afisha .up-menu li.current span:before {

    border-bottom: 7px solid #ccc;
    border-bottom-color: #333333;
}

.afisha .up-menu li.current span:after {
    border-bottom: 6px solid #202020;
}

.users .up-menu li.current span, .blog .up-menu li.current span {
    display: none;
}

.project-small .wrap, .project-big .wrap  {
    border: 1px solid #fff;
    padding: 10px;
    height: 230px;
    background-color: #fff;
}

.project-big .wrap  {
    height: 493px;
}

.project-small .thumb , .project-big .thumb {
/*    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);*/
    background-position: top;
}

.project-big .thumb {
    height: 330px;
    margin-bottom: 10px;
}

.project-small .name {
    line-height: 1.25em;
    font-family: 'Raleway Cyr';
    font-weight: 600;
    margin-bottom: 10px;
}

.place-item .name, .person-small .name, .persons-item .name {
    font-family: 'Raleway Cyr';
    font-weight: 400;
    font-size: 1.1em;
    line-height: 1.3em;
}

.place-item .name i, .person-small .name i, .persons-item .name i {
    margin-top: -1px;
}

.project .img-article img {
    width: 100%;
    margin: 0;
}

.box-concurs {
    position: relative;
}

.box-concurs .ev-title {
    font-weight: 800;
    font-size: 2em;
    line-height: 1.2em;
}

.concurs-nav {
    text-align: center;
    position: relative;
    margin-top: -100px;
    margin-bottom: 80px;
    z-index: 1;
}

.concurs-nav a {
    background-color: #fff;
    width: 14px;
    display: inline-table;
    border-radius: 15px;
    height: 10px;
    line-height: 1em;
    opacity: 0.1;
}

.concurs-nav a:first-of-type {
    opacity: 1;
}

.box-concurs .fullsize {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.box-concurs .container {
    position: relative;
    z-index: 1;
}

.project .article-text .img-title {
    top: 10px;
    margin-bottom: 20px;
}

.person-small .thumb {
    margin: 10%;
    width: 80%;
}

.box-groups h5 a {
    color: #333333;
}

.box-groups h5 a:hover {
    color: #C11943;
}

.list-text .title {
    font-family: 'Raleway Cyr';
    font-weight: 900;
    font-size: 1.8em;
    line-height: 1.2em;
    cursor: pointer;
    text-align: center;
    margin-bottom: 10px;
}

.list-text .title:last-of-type {
    border-bottom: none;
}

.list-text .title > span {
    color: #6e6e6e;
    font-size: 16px;
    font-weight: 400;
    display: block;
    line-height: 1.4em;
    margin-top: 10px;
}

.list-text .href {
    display: block;
    padding: 10px;
    border: none;
    border-top: 1px solid #EBEBEB;
}

.list-text .href.on {
    font-weight: 900;
    color: #111;
}

.list-text .title, .list-text .text {
     display: none;
}

.list-text .title.id-0, .list-text .text.id-0 {
    display: block;
}

.box-afisha a:hover {
    color: #fff;
}

.box-afisha {
    color: gray;
}

.well-transp.well-white hr {
    opacity: 0.3;
    border-bottom-color: #fff;
    margin: 5px 0;
}

.well.user-data {
    padding-top: 0;
}
.user-data .img-circle {
    height: 170px;
    width: 170px;
    position: relative;
    top: -30px;
}

.pb10 {
    padding-bottom: 10px;
}

.subitem.current {
    color: #6B6B6B;
}

.box-concurs .well-transp {
    border: 1px solid rgba(255, 255, 255, 0.3)!important;
}

.pull-right .icon-align-justify {
    margin-top: 0px;
}

.w65 {
    width: 65%;
}

.article-middle {
    height: 300px;
}

.persons-item .icon-ok {
    position: absolute;
    margin-top: inherit;
    top: inherit;
    z-index: 10;
    margin-left: 60px;
    margin-top: -20px;
}

.helpboy img {
    position: absolute;
    height: 200px;
    right: 50px;
    margin-top: -304px;
}

.get .box-title-item h1 {
    text-transform: capitalize;
}

.search-item .name{
    font-size: 1em;
    font-family: "Raleway Cyr";
    line-height: 1.4em!important;
}

.ev-item-bigger .wrap.now, .ev-item-big .wrap.now, .ev-item-small .wrap.now {
    background-color: rgba(255, 255, 255, 0.04);
}

.review .box-title-thumb {
    position: absolute;
    z-index: 1;
}

.review .box-title-item .text-center {
    position: absolute;
    z-index: 30;
}

.review-title {
    font-size: 1.4em;
    font-family: "Raleway Cyr";
    line-height: 1.2em!important;
    font-weight: 600;
}

.review-data .thumb {
    height: 120px;
    float: left;
    margin: 15px 0;

}


.review-img .thumb {
    margin: 0 30%;
    width: 40%;
}

.index-review .thumb {
    height: 170px;
    width: 100%;
    position: absolute;
    background-position: center;
}

.index-review .desc {
    position: absolute;
    z-index: 10;
    color: #ffffff;
    text-align: center;
    padding-top: 35px;
}

.closereview, .closereview:hover {
    position: absolute;
    margin-top: 15px;
    font-size: 25px;
    opacity: 1;
    right: 20px;
    color: #fff;
    z-index: 40;
}

.article-info .thumb {
    width: 30%;
    margin-left: 20px;
}

.color-lightgray {
    color: #d3d3d3;
}


.img-article img {
    width: 750px;
}

.article-text .info p {
    padding-left: 0;
}

.bg-white {
    background-color: #fff;
}

.well-autors {
    padding: 40px;
    background-color: #f6f6f6;
    border: 1px solid #ffffff !important;

}

.bg-red {
    background-color: red;
}

.p30 {
    padding: 30px;
}

.article-post  {
    background-color: #fff;
    border: #fff solid 45px;
    border-top: 0;
}

.article .box-clear {
    background-color: #f4f4f4;
}

#ku-help {
    background-color: yellow;
    padding: 10px;
    text-align: center;
    color: #111;
}